# Generated by Django 3.1.3 on 2021-02-04 09:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0089_auto_20210204_0802'),
    ]

    operations = [
        migrations.AddField(
            model_name='receivedinvoice',
            name='electronic_invoice',
            field=models.BooleanField(null=True, verbose_name='Elektronische Rechnung'),
        ),
    ]
